Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239280 - Review Request: medusa - A speedy, massively parallel, modular, login brute-forcer
Summary: Review Request: medusa - A speedy, massively parallel, modular, login brute-f...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 239279
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-05-07 12:02 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-07 08:42:10 UTC


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2007-05-07 12:02:15 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/green_nyc/medusa-1.3-1.fc7.src.rpm
SRPM URL: http://folk.ntnu.no/sindrb/packages/green_nyc/medusa.spec

Description:
Medusa is intended to be a speedy, massively parallel, modular, login
brute-forcer. The goal is to support as many services which allow
remote authentication as possible.

ncpfs module only builds on F7 and beyond, apr module doesn't work with apr1.

Comment 1 Till Maas 2007-08-28 21:43:21 UTC
- The conditional is not correct according to:
http://fedoraproject.org/wiki/Packaging/DistTag?highlight=%28Packaging%29#head-1c550109af0705ccb71329619b99428af2fd3e25

%if "%fedora" >= "7" has to be %if 0%{?fedora} >= 7

- The license tag needs to be adjusted:
http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#head-f21ae23bf2f278444e2c385463cfa74a502396b8

Comment 2 Mamoru TASAKA 2007-09-28 13:36:20 UTC
This bug is blocked by bug 239279, and there is no response for 
both review requests for a long time.

I will close this bug if no response from the reporter is received
within ONE WEEK.

Comment 3 Mamoru TASAKA 2007-10-07 08:42:10 UTC
CLOSING.

If someone wants to import this package into Fedora, please
open a new review request and mark this bug as a duplicate
of the new request.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.